Bug 1564185 - [abrt] totem: _cogl_buffer_initialize(): totem killed by SIGSEGV
Summary: [abrt] totem: _cogl_buffer_initialize(): totem killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5e4003aacb73da06bf3df428b5b...
: 1564742 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 15:15 UTC by Mikhail
Modified: 2019-05-28 19:54 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:54:51 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (40.01 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: cgroup (365 bytes, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: core_backtrace (19.82 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: dso_list (12.10 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: environ (1.65 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: maps (55.08 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: mountinfo (3.99 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: open_fds (1.09 KB, text/plain)
2018-04-05 15:15 UTC, Mikhail
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2018-04-05 15:16 UTC, Mikhail
no flags Details
File: var_log_messages (541 bytes, text/plain)
2018-04-05 15:16 UTC, Mikhail
no flags Details

Description Mikhail 2018-04-05 15:15:30 UTC
Description of problem:
Crash begin occurs after follow update:

Upgraded:
  GeoIP-GeoLite-data.noarch 2018.04-1.fc28
  aspell.x86_64 12:0.60.6.1-21.fc28
  chrony.x86_64 3.3-1.fc28
  cups.x86_64 1:2.2.6-14.fc28
  cups-client.x86_64 1:2.2.6-14.fc28
  cups-filesystem.noarch 1:2.2.6-14.fc28
  cups-libs.i686 1:2.2.6-14.fc28
  cups-libs.x86_64 1:2.2.6-14.fc28
  gnome-terminal.x86_64 3.27.1-1.fc28
  grub2-common.noarch 1:2.02-29.fc28
  grub2-efi-ia32.x86_64 1:2.02-29.fc28
  grub2-efi-ia32-cdboot.x86_64 1:2.02-29.fc28
  grub2-efi-x64.x86_64 1:2.02-29.fc28
  grub2-efi-x64-cdboot.x86_64 1:2.02-29.fc28
  grub2-pc.x86_64 1:2.02-29.fc28
  grub2-pc-modules.noarch 1:2.02-29.fc28
  grub2-tools.x86_64 1:2.02-29.fc28
  grub2-tools-efi.x86_64 1:2.02-29.fc28
  grub2-tools-extra.x86_64 1:2.02-29.fc28
  grub2-tools-minimal.x86_64 1:2.02-29.fc28
  krb5-libs.i686 1.16-20.fc28
  krb5-libs.x86_64 1.16-20.fc28
  langtable.noarch 0.0.38-4.fc28
  langtable-data.noarch 0.0.38-4.fc28
  langtable-python3.noarch 0.0.38-4.fc28
  libevdev.x86_64 1.5.9-3.fc28
  libidn.x86_64 1.34-1.fc28
  mesa-dri-drivers.i686 18.0.0-3.fc28
  mesa-dri-drivers.x86_64 18.0.0-3.fc28
  mesa-filesystem.i686 18.0.0-3.fc28
  mesa-filesystem.x86_64 18.0.0-3.fc28
  mesa-libEGL.x86_64 18.0.0-3.fc28
  mesa-libGL.i686 18.0.0-3.fc28
  mesa-libGL.x86_64 18.0.0-3.fc28
  mesa-libgbm.x86_64 18.0.0-3.fc28
  mesa-libglapi.i686 18.0.0-3.fc28
  mesa-libglapi.x86_64 18.0.0-3.fc28
  mesa-libxatracker.x86_64 18.0.0-3.fc28
  mesa-vulkan-drivers.x86_64 18.0.0-3.fc28
  openssh.x86_64 7.7p1-1.fc28
  openssh-clients.x86_64 7.7p1-1.fc28
  openssh-server.x86_64 7.7p1-1.fc28
  openssl.x86_64 1:1.1.0h-3.fc28
  openssl-libs.i686 1:1.1.0h-3.fc28
  openssl-libs.x86_64 1:1.1.0h-3.fc28
  ppp.x86_64 2.4.7-19.fc28
  python3.x86_64 3.6.5-1.fc28
  python3-libs.x86_64 3.6.5-1.fc28
  qt5-qtdeclarative.x86_64 5.10.1-5.fc28
  rpmfusion-free-release.noarch 28-0.5
  rpmfusion-nonfree-release.noarch 28-0.5
  xorg-x11-drv-vesa.x86_64 2.4.0-2.fc28

Version-Release number of selected component:
1:totem-3.26.0-7.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: _cogl_buffer_initialize
executable:     /usr/bin/totem
journald_cursor: s=9e6cc7d03f6c42c0825f4a41a2b89ce6;i=aa5d;b=71063bf86f424fc288a4e93cf15921bc;m=2efdbdc;t=5691b39c6cedc;x=1587b61512e4fdc
kernel:         4.16.0-300.fc28.x86_64+debug
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _cogl_buffer_initialize at cogl-buffer.c:139
 #1 _cogl_pixel_buffer_new at cogl-pixel-buffer.c:88
 #2 cogl_pixel_buffer_new at cogl-pixel-buffer.c:120
 #3 cogl_bitmap_new_with_size at cogl-bitmap.c:317
 #4 clutter_canvas_emit_draw at clutter-canvas.c:428
 #5 clutter_canvas_invalidate at clutter-canvas.c:513
 #6 clutter_content_invalidate at clutter-content.c:176
 #7 clutter_canvas_invalidate_internal at clutter-canvas.c:595
 #8 clutter_canvas_set_size at clutter-canvas.c:637
 #9 clock_init at ../src/backend/clock.c:120

Comment 1 Mikhail 2018-04-05 15:15:39 UTC
Created attachment 1417798 [details]
File: backtrace

Comment 2 Mikhail 2018-04-05 15:15:41 UTC
Created attachment 1417799 [details]
File: cgroup

Comment 3 Mikhail 2018-04-05 15:15:43 UTC
Created attachment 1417800 [details]
File: core_backtrace

Comment 4 Mikhail 2018-04-05 15:15:45 UTC
Created attachment 1417801 [details]
File: cpuinfo

Comment 5 Mikhail 2018-04-05 15:15:47 UTC
Created attachment 1417802 [details]
File: dso_list

Comment 6 Mikhail 2018-04-05 15:15:49 UTC
Created attachment 1417803 [details]
File: environ

Comment 7 Mikhail 2018-04-05 15:15:50 UTC
Created attachment 1417804 [details]
File: exploitable

Comment 8 Mikhail 2018-04-05 15:15:52 UTC
Created attachment 1417805 [details]
File: limits

Comment 9 Mikhail 2018-04-05 15:15:55 UTC
Created attachment 1417806 [details]
File: maps

Comment 10 Mikhail 2018-04-05 15:15:57 UTC
Created attachment 1417807 [details]
File: mountinfo

Comment 11 Mikhail 2018-04-05 15:15:59 UTC
Created attachment 1417808 [details]
File: open_fds

Comment 12 Mikhail 2018-04-05 15:16:00 UTC
Created attachment 1417809 [details]
File: proc_pid_status

Comment 13 Mikhail 2018-04-05 15:16:02 UTC
Created attachment 1417810 [details]
File: var_log_messages

Comment 14 Daniel Rindt 2018-04-06 10:04:39 UTC
Similar problem has been detected:

Attempt to play a webm video from local stroage. It was previously recorded by pressing Ctrl+Alt+Shift+R.

reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: _cogl_buffer_initialize
executable:     /usr/bin/totem
journald_cursor: s=68d9dc9a1a8a45d39854ce9324aa052e;i=d59c;b=491cdaed759a49ff8ac15fe1056013c4;m=1a44dfeca;t=5692b1d958081;x=bad5021bc9f2ceb8
kernel:         4.16.0-300.fc28.x86_64
package:        1:totem-3.26.0-7.fc28
reason:         totem killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Karl-Heinz Hoetzel 2018-04-07 10:17:11 UTC
*** Bug 1564742 has been marked as a duplicate of this bug. ***

Comment 16 Couret Charles-Antoine 2018-04-07 21:22:35 UTC
Similar problem has been detected:

Totem (or Empathy) at start up.

(totem:19412): Clutter-CRITICAL **: 23:21:59.212: Unable to initialize Clutter: Unable to initialize the Clutter backend: no available drivers found.

(totem:19412): Totem-WARNING **: 23:21:59.212: gtk-clutter failed to initialise, expect problems from here on.

(totem:19412): Clutter-CRITICAL **: 23:21:59.330: Unable to initialize Clutter: Unable to initialize the Clutter backend: no available drivers found.

(totem:19412): Clutter-WARNING **: 23:21:59.331: Missing Cogl context: was Clutter correctly initialized?

reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: _cogl_buffer_initialize
executable:     /usr/bin/totem
journald_cursor: s=780deecc257e471894bb7197c8adda21;i=9aff;b=abcd3e49ccc044ba8aca1f0a66b6af88;m=2c9a34456;t=56948b8bea376;x=e78551a3a06f2d21
kernel:         4.16.0-300.fc28.x86_64
package:        1:totem-3.26.0-7.fc28
reason:         totem killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 17 Mikhail 2018-04-08 05:25:35 UTC
This issue related to https://bugzilla.redhat.com/show_bug.cgi?id=1564210
But it not same issue I think totem should play video over llvmpipe because web browsers Firefox and Chrome can do it well even in full HD.

Comment 18 Mikhail 2018-04-08 06:10:30 UTC
0x00007ffff4b531d8 in _cogl_buffer_initialize () from /lib64/libcogl.so.20
(gdb) thread apply all bt

Thread 4 (Thread 0x7fffd9d35700 (LWP 13932)):
#0  0x00007ffff610b929 in poll () from /lib64/libc.so.6
#1  0x00007ffff7640b16 in g_main_context_poll (priority=<optimized out>, n_fds=3, fds=0x7fffd4018e10, timeout=<optimized out>, context=0x7fffd4017150) at gmain.c:4204
#2  g_main_context_iterate (context=0x7fffd4017150, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3898
#3  0x00007ffff7640ed2 in g_main_loop_run (loop=0x7fffd4017290) at gmain.c:4099
#4  0x00007ffff732366a in gdbus_shared_thread_func (user_data=0x7fffd4017120) at gdbusprivate.c:275
#5  0x00007ffff7668cda in g_thread_proxy (data=0x55555578d320) at gthread.c:784
#6  0x00007ffff63e2564 in start_thread () from /lib64/libpthread.so.0
#7  0x00007ffff611631f in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7fffda536700 (LWP 13931)):
#0  0x00007ffff610b929 in poll () from /lib64/libc.so.6
#1  0x00007ffff7640b16 in g_main_context_poll (priority=<optimized out>, n_fds=1, fds=0x7fffd4006c50, timeout=<optimized out>, context=0x7fffd4005900) at gmain.c:4204
#2  g_main_context_iterate (context=context@entry=0x7fffd4005900, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3898
#3  0x00007ffff7640c40 in g_main_context_iteration (context=0x7fffd4005900, may_block=may_block@entry=1) at gmain.c:3964
#4  0x00007ffff7640c91 in glib_worker_main (data=<optimized out>) at gmain.c:5773
#5  0x00007ffff7668cda in g_thread_proxy (data=0x55555578d280) at gthread.c:784
#6  0x00007ffff63e2564 in start_thread () from /lib64/libpthread.so.0
#7  0x00007ffff611631f in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7fffdad37700 (LWP 13930)):
#0  0x00007ffff610b929 in poll () from /lib64/libc.so.6
#1  0x00007ffff7640b16 in g_main_context_poll (priority=<optimized out>, n_fds=1, fds=0x555555796da0, timeout=<optimized out>, context=0x555555796ab0) at gmain.c:4204
#2  g_main_context_iterate (context=context@entry=0x555555796ab0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3898
#3  0x00007ffff7640c40 in g_main_context_iteration (context=0x555555796ab0, may_block=1) at gmain.c:3964
#4  0x00007fffdad3fe4d in dconf_gdbus_worker_thread () from /usr/lib64/gio/modules/libdconfsettings.so
#5  0x00007ffff7668cda in g_thread_proxy (data=0x55555578cad0) at gthread.c:784
#6  0x00007ffff63e2564 in start_thread () from /lib64/libpthread.so.0
#7  0x00007ffff611631f in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7ffff7fa8a80 (LWP 13905)):
#0  0x00007ffff4b531d8 in _cogl_buffer_initialize () from /lib64/libcogl.so.20
#1  0x00007ffff4b539d7 in cogl_pixel_buffer_new () from /lib64/libcogl.so.20
#2  0x00007ffff4b4b438 in cogl_bitmap_new_with_size () from /lib64/libcogl.so.20
#3  0x00007ffff5071250 in clutter_canvas_invalidate () from /lib64/libclutter-1.0.so.0
#4  0x00007ffff507849e in clutter_content_invalidate () from /lib64/libclutter-1.0.so.0
#5  0x00007ffff50717c4 in clutter_canvas_set_size () from /lib64/libclutter-1.0.so.0
#6  0x00007ffff7baf3af in clock_init () from /lib64/libtotem.so.0
#7  0x00007ffff793deaa in g_type_create_instance (type=93824999913072) at gtype.c:1866
#8  0x00007ffff792019c in g_object_constructor (type=<optimized out>, n_construct_properties=0, construct_params=0x0) at gobject.c:2148
#9  0x00007ffff5058d0b in clutter_actor_constructor () from /lib64/libclutter-1.0.so.0
#10 0x00007ffff7920e6c in g_object_new_with_custom_constructor (n_params=0, params=0x0, class=0x555555caf800) at gobject.c:1717
#11 g_object_new_internal (class=class@entry=0x555555caf800, params=params@entry=0x0, n_params=n_params@entry=0) at gobject.c:1797
#12 0x00007ffff7921e15 in g_object_new_with_properties (object_type=93824999913072, n_properties=0, names=names@entry=0x0, values=values@entry=0x0) at gobject.c:1967
#13 0x00007ffff79229d1 in g_object_new (object_type=<optimized out>, first_property_name=<optimized out>) at gobject.c:1639
#14 0x00007ffff7bae3db in bacon_video_spinner_actor_init () from /lib64/libtotem.so.0
#15 0x00007ffff793deaa in g_type_create_instance (type=93824999912816) at gtype.c:1866
#16 0x00007ffff792019c in g_object_constructor (type=<optimized out>, n_construct_properties=0, construct_params=0x0) at gobject.c:2148
#17 0x00007ffff5058d0b in clutter_actor_constructor () from /lib64/libclutter-1.0.so.0
#18 0x00007ffff7920e6c in g_object_new_with_custom_constructor (n_params=0, params=0x0, class=0x555555ca7c00) at gobject.c:1717
---Type <return> to continue, or q <return> to quit---
#19 g_object_new_internal (class=class@entry=0x555555ca7c00, params=params@entry=0x0, n_params=n_params@entry=0) at gobject.c:1797
#20 0x00007ffff7921e15 in g_object_new_with_properties (object_type=93824999912816, n_properties=0, names=names@entry=0x0, values=values@entry=0x0) at gobject.c:1967
#21 0x00007ffff79229d1 in g_object_new (object_type=<optimized out>, first_property_name=<optimized out>) at gobject.c:1639
#22 0x00007ffff7ba985b in bacon_video_widget_initable_init () from /lib64/libtotem.so.0
#23 0x00007ffff72b3ccf in g_initable_new_valist (object_type=<optimized out>, first_property_name=0x0, var_args=0x7fffffffc4b0, cancellable=0x0, error=0x7fffffffc5b0) at ginitable.c:248
#24 0x00007ffff72b3d7d in g_initable_new (object_type=<optimized out>, cancellable=<optimized out>, error=<optimized out>, first_property_name=<optimized out>) at ginitable.c:162
#25 0x00007ffff7baca5b in bacon_video_widget_new () from /lib64/libtotem.so.0
#26 0x00007ffff7b948ad in video_widget_create () from /lib64/libtotem.so.0
#27 0x00007ffff7b94fa7 in totem_object_app_activate () from /lib64/libtotem.so.0
#28 0x00007ffff791aadd in g_closure_invoke (closure=0x555555770eb0, return_value=0x0, n_param_values=1, param_values=0x7fffffffc7f0, invocation_hint=0x7fffffffc770) at gclosure.c:804
#29 0x00007ffff792d6e4 in signal_emit_unlocked_R (node=node@entry=0x555555770f00, detail=detail@entry=0, instance=instance@entry=0x5555557781a0, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fffffffc7f0) at gsignal.c:3673
#30 0x00007ffff7936fda in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=var_args@entry=0x7fffffffc9b0) at gsignal.c:3391
#31 0x00007ffff79375d3 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3447
#32 0x00007ffff7b8cd5b in remote_command_cb () from /lib64/libtotem.so.0
#33 0x00007ffff791aadd in g_closure_invoke (closure=0x5555558774d0, return_value=0x0, n_param_values=2, param_values=0x7fffffffcc90, invocation_hint=0x7fffffffcc10) at gclosure.c:804
#34 0x00007ffff792deb3 in signal_emit_unlocked_R (node=node@entry=0x555555920930, detail=detail@entry=0, instance=instance@entry=0x555555a37400, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fffffffcc90) at gsignal.c:3635
#35 0x00007ffff7936fda in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=var_args@entry=0x7fffffffce70) at gsignal.c:3391
#36 0x00007ffff79375d3 in g_signal_emit (instance=instance@entry=0x555555a37400, signal_id=<optimized out>, detail=detail@entry=0) at gsignal.c:3447
#37 0x00007ffff72fea75 in g_simple_action_activate (action=0x555555a37400, parameter=0x555555b94990) at gsimpleaction.c:225
#38 0x00007ffff72fd2cf in g_action_activate (action=0x555555a37400, parameter=0x555555b94990) at gaction.c:397
#39 0x00007ffff7b8f631 in totem_object_app_handle_local_options () from /lib64/libtotem.so.0
#40 0x00007ffff213e03e in ffi_call_unix64 () from /lib64/libffi.so.6
#41 0x00007ffff213d9ff in ffi_call () from /lib64/libffi.so.6
#42 0x00007ffff791baa6 in g_cclosure_marshal_generic_va (closure=<optimized out>, return_value=<optimized out>, instance=<optimized out>, args_list=<optimized out>, marshal_data=<optimized out>, 
    n_params=<optimized out>, param_types=<optimized out>) at gclosure.c:1604
#43 0x00007ffff791ad36 in _g_closure_invoke_va (closure=0x555555772e70, return_value=0x7fffffffd380, instance=0x5555557781a0, args=0x7fffffffd450, n_params=1, param_types=0x555555772ec0) at gclosure.c:867
#44 0x00007ffff7936a54 in g_signal_emit_valist (instance=0x5555557781a0, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7fffffffd450) at gsignal.c:3300
#45 0x00007ffff79375d3 in g_signal_emit (instance=instance@entry=0x5555557781a0, signal_id=<optimized out>, detail=detail@entry=0) at gsignal.c:3447
#46 0x00007ffff72f603f in g_application_real_local_command_line (application=0x5555557781a0, arguments=0x7fffffffd658, exit_status=0x7fffffffd654) at gapplication.c:1077
#47 0x00007ffff72f65df in g_application_run (application=0x5555557781a0, argc=<optimized out>, argv=0x7fffffffd7b8) at gapplication.c:2451
#48 0x0000555555555ebc in main ()
(gdb) 
(gdb) 
(gdb)

Comment 19 Štefan Gurský 2018-04-08 11:37:59 UTC
Similar problem has been detected:

I just ran totem from command line:

$ totem

(totem:6053): Clutter-CRITICAL **: 13:32:50.184: Unable to initialize Clutter: Nepodarilo sa inicializovať obslužný program knižnice Clutter: nenašiel sa žiadne dostupné ovládače.

(totem:6053): Totem-WARNING **: 13:32:50.184: gtk-clutter failed to initialise, expect problems from here on.

(totem:6053): Clutter-CRITICAL **: 13:32:50.275: Unable to initialize Clutter: Nepodarilo sa inicializovať obslužný program knižnice Clutter: nenašiel sa žiadne dostupné ovládače.

(totem:6053): Clutter-WARNING **: 13:32:50.276: Missing Cogl context: was Clutter correctly initialized?
Segmentation fault (bol uložený výpis pamäte)

$ LANG=C totem

(totem:7676): Clutter-CRITICAL **: 13:36:51.978: Unable to initialize Clutter: Unable to initialize the Clutter backend: no available drivers found.

(totem:7676): Totem-WARNING **: 13:36:51.978: gtk-clutter failed to initialise, expect problems from here on.

(totem:7676): Clutter-CRITICAL **: 13:36:52.170: Unable to initialize Clutter: Unable to initialize the Clutter backend: no available drivers found.

(totem:7676): Clutter-WARNING **: 13:36:52.170: Missing Cogl context: was Clutter correctly initialized?
Segmentation fault (bol uložený výpis pamäte)

reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: _cogl_buffer_initialize
executable:     /usr/bin/totem
journald_cursor: s=1e38bd1ef49d4a27b41043fd5dfe0bd7;i=fefdd;b=9e5cef1e59e542808affcb99214b92ba;m=1c957dd2ca;t=56953dc063db8;x=a96b22abf33ea3a3
kernel:         4.16.0-0.rc7.git0.1.fc28.x86_64
package:        1:totem-3.26.0-7.fc28
reason:         totem killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 20 Mikhail 2018-04-08 11:42:41 UTC
Štefan, please show output:
$ glxinfo | grep OpenGL

Comment 21 Baptiste Mille-Mathias 2018-04-08 19:05:43 UTC
I have the same issue:
OpenGL vendor string: VMware, Inc.
OpenGL renderer string: llvmpipe (LLVM 6.0, 256 bits)
OpenGL version string: 2.1 Mesa 18.0.0
OpenGL shading language version string: 1.30
OpenGL extensions:
OpenGL ES profile version string: OpenGL ES 2.0 Mesa 18.0.0
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 1.0.16
OpenGL ES profile extensions:

I don't understand why it uses llvmpipe as I have a radeon card.
[baptistemm@ivy ~]$ sudo lshw -C display
[sudo] Mot de passe de baptistemm : 
  *-display                 
       description: VGA compatible controller
       product: Caicos [Radeon HD 6450/7450/8450 / R5 230 OEM]
       vendor: Advanced Micro Devices, Inc. [AMD/ATI]
       physical id: 0
       bus info: pci@0000:01:00.0
       version: 00
       width: 64 bits
       clock: 33MHz
       capabilities: pm pciexpress msi vga_controller bus_master cap_list rom
       configuration: driver=radeon latency=0
       resources: irq:28 memory:e0000000-efffffff memory:f7e20000-f7e3ffff ioport:e000(size=256) memory:c0000-dffff

Comment 22 pmkellly 2018-04-09 20:25:38 UTC
Similar problem has been detected:

Crashed when totem icon was clicked.

reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: _cogl_buffer_initialize
executable:     /usr/bin/totem
journald_cursor: s=ea60bb3fd6ca4c1e900bd3112377d205;i=190ed;b=76911f64b7ca4632b8641bf6b9398419;m=6b5665b2;t=5697024fc5407;x=4de0ba8ccd16b58d
kernel:         4.16.0-300.fc28.x86_64
package:        1:totem-3.26.0-7.fc28
reason:         totem killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 23 Axel Sommerfeldt 2018-04-11 17:05:35 UTC
Similar problem has been detected:

I run into this problem everytime I try to view a video with totem. Starting totem from the Terminal w/ video file as argument gives the following output:

(totem:4294): Clutter-CRITICAL **: 18:58:40.543: Unable to initialize Clutter: Unable to initialize the Clutter backend: no available drivers found.

(totem:4294): Totem-WARNING **: 18:58:40.543: gtk-clutter failed to initialise, expect problems from here on.

(totem:4294): Clutter-CRITICAL **: 18:58:40.684: Unable to initialize Clutter: Unable to initialize the Clutter backend: no available drivers found.

(totem:4294): Clutter-WARNING **: 18:58:40.685: Missing Cogl context: was Clutter correctly initialized?
Speicherzugriffsfehler (Speicherabzug geschrieben)

I run into this problem after installing updates on 2018-04-10:

Veränderte Pakete:
    Aktualisiert  GeoIP-GeoLite-data-2018.03-1.fc28.noarch                          @fedora
    Aktualisieren                    2018.04-1.fc28.noarch                          @fedora
    Aktualisiert  aspell-12:0.60.6.1-19.fc28.x86_64                                 @anaconda
    Aktualisieren        12:0.60.6.1-21.fc28.x86_64                                 @fedora
    Aktualisiert  bind-export-libs-32:9.11.3-4.fc28.x86_64                          @fedora
    Aktualisieren                  32:9.11.3-5.fc28.x86_64                          @fedora
    Aktualisiert  bind-libs-32:9.11.3-4.fc28.x86_64                                 @fedora
    Aktualisieren           32:9.11.3-5.fc28.x86_64                                 @fedora
    Aktualisiert  bind-libs-lite-32:9.11.3-4.fc28.x86_64                            @fedora
    Aktualisieren                32:9.11.3-5.fc28.x86_64                            @fedora
    Aktualisiert  bind-license-32:9.11.3-4.fc28.noarch                              @fedora
    Aktualisieren              32:9.11.3-5.fc28.noarch                              @fedora
    Aktualisiert  bind-utils-32:9.11.3-4.fc28.x86_64                                @fedora
    Aktualisieren            32:9.11.3-5.fc28.x86_64                                @fedora
    Aktualisiert  cdparanoia-libs-10.2-26.fc28.x86_64                               @anaconda
    Aktualisieren                 10.2-27.fc28.x86_64                               @fedora
    Aktualisiert  chrony-3.2-4.fc28.x86_64                                          @anaconda
    Aktualisieren        3.3-1.fc28.x86_64                                          @fedora
    Aktualisiert  clang-libs-6.0.0-2.fc28.x86_64                                    @fedora
    Aktualisieren            6.0.0-5.fc28.x86_64                                    @fedora
    Aktualisiert  copy-jdk-configs-3.3-3.fc28.noarch                                @anaconda
    Aktualisieren                  3.3-5.fc28.noarch                                @fedora
    Aktualisiert  cups-1:2.2.6-11.fc28.x86_64                                       @anaconda
    Aktualisieren      1:2.2.6-14.fc28.x86_64                                       @fedora
    Aktualisiert  cups-client-1:2.2.6-11.fc28.x86_64                                @anaconda
    Aktualisieren             1:2.2.6-14.fc28.x86_64                                @fedora
    Aktualisiert  cups-filesystem-1:2.2.6-11.fc28.noarch                            @anaconda
    Aktualisieren                 1:2.2.6-14.fc28.noarch                            @fedora
    Aktualisiert  cups-libs-1:2.2.6-11.fc28.x86_64                                  @anaconda
    Aktualisieren           1:2.2.6-14.fc28.x86_64                                  @fedora
    Aktualisiert  glade-libs-3.22.0-1.fc28.x86_64                                   @anaconda
    Aktualisieren            3.22.1-1.fc28.x86_64                                   @fedora
    Aktualisiert  glibmm24-2.54.1-3.fc28.x86_64                                     @anaconda
    Aktualisieren          2.56.0-1.fc28.x86_64                                     @fedora
    Aktualisiert  gnome-initial-setup-3.28.0-1.fc28.x86_64                          @anaconda
    Aktualisieren                     3.28.0-5.fc28.x86_64                          @fedora
    Aktualisiert  gnome-terminal-3.26.2-3.fc28.x86_64                               @anaconda
    Aktualisieren                3.27.1-1.fc28.x86_64                               @fedora
    Aktualisiert  gnome-terminal-nautilus-3.26.2-3.fc28.x86_64                      @fedora
    Aktualisieren                         3.27.1-1.fc28.x86_64                      @fedora
    Aktualisiert  grub2-common-1:2.02-27.fc28.noarch                                @fedora
    Aktualisieren              1:2.02-29.fc28.noarch                                @fedora
    Aktualisiert  grub2-efi-ia32-1:2.02-27.fc28.x86_64                              @fedora
    Aktualisieren                1:2.02-29.fc28.x86_64                              @fedora
    Aktualisiert  grub2-efi-ia32-cdboot-1:2.02-27.fc28.x86_64                       @fedora
    Aktualisieren                       1:2.02-29.fc28.x86_64                       @fedora
    Aktualisiert  grub2-efi-x64-1:2.02-27.fc28.x86_64                               @fedora
    Aktualisieren               1:2.02-29.fc28.x86_64                               @fedora
    Aktualisiert  grub2-efi-x64-cdboot-1:2.02-27.fc28.x86_64                        @fedora
    Aktualisieren                      1:2.02-29.fc28.x86_64                        @fedora
    Aktualisiert  grub2-pc-1:2.02-27.fc28.x86_64                                    @fedora
    Aktualisieren          1:2.02-29.fc28.x86_64                                    @fedora
    Aktualisiert  grub2-pc-modules-1:2.02-27.fc28.noarch                            @fedora
    Aktualisieren                  1:2.02-29.fc28.noarch                            @fedora
    Aktualisiert  grub2-tools-1:2.02-27.fc28.x86_64                                 @fedora
    Aktualisieren             1:2.02-29.fc28.x86_64                                 @fedora
    Aktualisiert  grub2-tools-efi-1:2.02-27.fc28.x86_64                             @fedora
    Aktualisieren                 1:2.02-29.fc28.x86_64                             @fedora
    Aktualisiert  grub2-tools-extra-1:2.02-27.fc28.x86_64                           @fedora
    Aktualisieren                   1:2.02-29.fc28.x86_64                           @fedora
    Aktualisiert  grub2-tools-minimal-1:2.02-27.fc28.x86_64                         @fedora
    Aktualisieren                     1:2.02-29.fc28.x86_64                         @fedora
    Aktualisiert  gstreamer1-plugins-bad-free-1.13.91-1.fc28.x86_64                 @fedora
    Aktualisieren                             1.14.0-1.fc28.x86_64                  @fedora
    Aktualisiert  gstreamer1-plugins-bad-free-extras-1.13.91-1.fc28.x86_64          @fedora
    Aktualisieren                                    1.14.0-1.fc28.x86_64           @fedora
    Aktualisiert  gstreamer1-plugins-bad-free-fluidsynth-1.13.91-1.fc28.x86_64      @fedora
    Aktualisieren                                        1.14.0-1.fc28.x86_64       @fedora
    Aktualisiert  gstreamer1-plugins-bad-free-wildmidi-1.13.91-1.fc28.x86_64        @fedora
    Aktualisieren                                      1.14.0-1.fc28.x86_64         @fedora
    Aktualisiert  gstreamer1-plugins-good-1.13.91-1.fc28.x86_64                     @fedora
    Aktualisieren                         1.14.0-1.fc28.x86_64                      @fedora
    Aktualisiert  gstreamer1-plugins-good-extras-1.13.91-1.fc28.x86_64              @fedora
    Aktualisieren                                1.14.0-1.fc28.x86_64               @fedora
    Aktualisiert  gstreamer1-plugins-good-gtk-1.13.91-1.fc28.x86_64                 @fedora
    Aktualisieren                             1.14.0-1.fc28.x86_64                  @fedora
    Aktualisiert  highlight-3.39-3.fc27.x86_64                                      @anaconda
    Aktualisieren           3.42-1.fc28.x86_64                                      @fedora
    Aktualisiert  httpd-2.4.29-5.fc28.x86_64                                        @anaconda
    Aktualisieren       2.4.33-2.fc28.x86_64                                        @fedora
    Aktualisiert  httpd-filesystem-2.4.29-5.fc28.noarch                             @anaconda
    Aktualisieren                  2.4.33-2.fc28.noarch                             @fedora
    Aktualisiert  httpd-tools-2.4.29-5.fc28.x86_64                                  @anaconda
    Aktualisieren             2.4.33-2.fc28.x86_64                                  @fedora
    Aktualisiert  hwdata-0.310-1.fc28.noarch                                        @anaconda
    Aktualisieren        0.311-1.fc28.noarch                                        @fedora
    Aktualisiert  icecat-52.7.2-1.fc28.x86_64                                       @fedora
    Aktualisieren        52.7.3-1.fc28.x86_64                                       @fedora
    Aktualisiert  iwl100-firmware-39.31.5.1-82.fc28.1.noarch                        @anaconda
    Aktualisieren                 39.31.5.1-83.fc28.1.noarch                        @fedora
    Aktualisiert  iwl1000-firmware-1:39.31.5.1-82.fc28.1.noarch                     @anaconda
    Aktualisieren                  1:39.31.5.1-83.fc28.1.noarch                     @fedora
    Aktualisiert  iwl105-firmware-18.168.6.1-82.fc28.1.noarch                       @anaconda
    Aktualisieren                 18.168.6.1-83.fc28.1.noarch                       @fedora
    Aktualisiert  iwl135-firmware-18.168.6.1-82.fc28.1.noarch                       @anaconda
    Aktualisieren                 18.168.6.1-83.fc28.1.noarch                       @fedora
    Aktualisiert  iwl2000-firmware-18.168.6.1-82.fc28.1.noarch                      @anaconda
    Aktualisieren                  18.168.6.1-83.fc28.1.noarch                      @fedora
    Aktualisiert  iwl2030-firmware-18.168.6.1-82.fc28.1.noarch                      @anaconda
    Aktualisieren                  18.168.6.1-83.fc28.1.noarch                      @fedora
    Aktualisiert  iwl3160-firmware-1:25.30.13.0-82.fc28.1.noarch                    @anaconda
    Aktualisieren                  1:25.30.13.0-83.fc28.1.noarch                    @fedora
    Aktualisiert  iwl3945-firmware-15.32.2.9-82.fc28.1.noarch                       @anaconda
    Aktualisieren                  15.32.2.9-83.fc28.1.noarch                       @fedora
    Aktualisiert  iwl4965-firmware-228.61.2.24-82.fc28.1.noarch                     @anaconda
    Aktualisieren                  228.61.2.24-83.fc28.1.noarch                     @fedora
    Aktualisiert  iwl5000-firmware-8.83.5.1_1-82.fc28.1.noarch                      @anaconda
    Aktualisieren                  8.83.5.1_1-83.fc28.1.noarch                      @fedora
    Aktualisiert  iwl5150-firmware-8.24.2.2-82.fc28.1.noarch                        @anaconda
    Aktualisieren                  8.24.2.2-83.fc28.1.noarch                        @fedora
    Aktualisiert  iwl6000-firmware-9.221.4.1-82.fc28.1.noarch                       @anaconda
    Aktualisieren                  9.221.4.1-83.fc28.1.noarch                       @fedora
    Aktualisiert  iwl6000g2a-firmware-18.168.6.1-82.fc28.1.noarch                   @anaconda
    Aktualisieren                     18.168.6.1-83.fc28.1.noarch                   @fedora
    Aktualisiert  iwl6000g2b-firmware-18.168.6.1-82.fc28.1.noarch                   @anaconda
    Aktualisieren                     18.168.6.1-83.fc28.1.noarch                   @fedora
    Aktualisiert  iwl6050-firmware-41.28.5.1-82.fc28.1.noarch                       @anaconda
    Aktualisieren                  41.28.5.1-83.fc28.1.noarch                       @fedora
    Aktualisiert  iwl7260-firmware-1:25.30.13.0-82.fc28.1.noarch                    @anaconda
    Aktualisieren                  1:25.30.13.0-83.fc28.1.noarch                    @fedora
    Aktualisiert  java-1.8.0-openjdk-1:1.8.0.161-9.b14.fc28.x86_64                  @fedora
    Aktualisieren                    1:1.8.0.162-3.b12.fc28.x86_64                  @fedora
    Aktualisiert  java-1.8.0-openjdk-headless-1:1.8.0.161-9.b14.fc28.x86_64         @anaconda
    Aktualisieren                             1:1.8.0.162-3.b12.fc28.x86_64         @fedora
    Löschen       kernel-4.16.0-0.rc4.git0.1.fc28.x86_64                            @anaconda
    Installieren  kernel-4.16.0-300.fc28.x86_64                                     @fedora
    Löschen       kernel-core-4.16.0-0.rc4.git0.1.fc28.x86_64                       @anaconda
    Installieren  kernel-core-4.16.0-300.fc28.x86_64                                @fedora
    Löschen       kernel-devel-4.16.0-0.rc4.git0.1.fc28.x86_64                      @fedora
    Installieren  kernel-devel-4.16.0-300.fc28.x86_64                               @fedora
    Aktualisiert  kernel-headers-4.16.0-0.rc7.git0.1.fc28.x86_64                    @fedora
    Aktualisieren                4.16.0-300.fc28.x86_64                             @fedora
    Löschen       kernel-modules-4.16.0-0.rc4.git0.1.fc28.x86_64                    @anaconda
    Installieren  kernel-modules-4.16.0-300.fc28.x86_64                             @fedora
    Löschen       kernel-modules-extra-4.16.0-0.rc4.git0.1.fc28.x86_64              @anaconda
    Installieren  kernel-modules-extra-4.16.0-300.fc28.x86_64                       @fedora
    Aktualisiert  kernel-tools-4.16.0-0.rc7.git0.1.fc28.x86_64                      @fedora
    Aktualisieren              4.16.0-1.fc28.x86_64                                 @fedora
    Aktualisiert  kernel-tools-libs-4.16.0-0.rc7.git0.1.fc28.x86_64                 @fedora
    Aktualisieren                   4.16.0-1.fc28.x86_64                            @fedora
    Aktualisiert  koji-1.15.0-7.fc28.noarch                                         @fedora
    Aktualisieren      1.15.1-1.fc28.noarch                                         @fedora
    Aktualisiert  krb5-libs-1.16-18.fc28.x86_64                                     @fedora
    Aktualisieren           1.16-20.fc28.x86_64                                     @fedora
    Aktualisiert  langtable-0.0.38-3.fc28.noarch                                    @anaconda
    Aktualisieren           0.0.38-4.fc28.noarch                                    @fedora
    Aktualisiert  langtable-data-0.0.38-3.fc28.noarch                               @anaconda
    Aktualisieren                0.0.38-4.fc28.noarch                               @fedora
    Aktualisiert  langtable-python3-0.0.38-3.fc28.noarch                            @anaconda
    Aktualisieren                   0.0.38-4.fc28.noarch                            @fedora
    Aktualisiert  libertas-usb8388-firmware-2:20171215-82.git2451bb22.fc28.1.noarch @anaconda
    Aktualisieren                           2:20180402-83.git8c1e439c.fc28.noarch   @fedora
    Aktualisiert  libevdev-1.5.8-3.fc28.x86_64                                      @anaconda
    Aktualisieren          1.5.9-3.fc28.x86_64                                      @fedora
    Aktualisiert  libidn-1.33-6.fc28.x86_64                                         @anaconda
    Aktualisieren        1.34-1.fc28.x86_64                                         @fedora
    Aktualisiert  libidn2-2.0.4-6.fc28.x86_64                                       @fedora
    Aktualisieren         2.0.4-7.fc28.x86_64                                       @fedora
    Aktualisiert  libipa_hbac-1.16.1-1.fc28.x86_64                                  @anaconda
    Aktualisieren             1.16.1-2.fc28.x86_64                                  @fedora
    Aktualisiert  libofx-0.9.10-5.fc28.x86_64                                       @fedora
    Aktualisieren        0.9.10-6.fc28.x86_64                                       @fedora
    Aktualisiert  libomp-6.0.0-1.fc28.x86_64                                        @fedora
    Aktualisieren        6.0.0-2.fc28.x86_64                                        @fedora
    Aktualisiert  libsss_autofs-1.16.1-1.fc28.x86_64                                @koji-override-0
    Aktualisieren               1.16.1-2.fc28.x86_64                                @fedora
    Aktualisiert  libsss_certmap-1.16.1-1.fc28.x86_64                               @anaconda
    Aktualisieren                1.16.1-2.fc28.x86_64                               @fedora
    Aktualisiert  libsss_idmap-1.16.1-1.fc28.x86_64                                 @anaconda
    Aktualisieren              1.16.1-2.fc28.x86_64                                 @fedora
    Aktualisiert  libsss_nss_idmap-1.16.1-1.fc28.x86_64                             @anaconda
    Aktualisieren                  1.16.1-2.fc28.x86_64                             @fedora
    Aktualisiert  libsss_sudo-1.16.1-1.fc28.x86_64                                  @koji-override-0
    Aktualisieren             1.16.1-2.fc28.x86_64                                  @fedora
    Aktualisiert  libwayland-client-1.14.92-1.fc28.x86_64                           @fedora
    Aktualisieren                   1.14.93-2.fc28.x86_64                           @fedora
    Aktualisiert  libwayland-cursor-1.14.92-1.fc28.x86_64                           @fedora
    Aktualisieren                   1.14.93-2.fc28.x86_64                           @fedora
    Aktualisiert  libwayland-egl-1.14.92-1.fc28.x86_64                              @fedora
    Aktualisieren                1.14.93-2.fc28.x86_64                              @fedora
    Aktualisiert  libwayland-server-1.14.92-1.fc28.x86_64                           @fedora
    Aktualisieren                   1.14.93-2.fc28.x86_64                           @fedora
    Aktualisiert  linux-firmware-20171215-82.git2451bb22.fc28.1.noarch              @anaconda
    Aktualisieren                20180402-83.git8c1e439c.fc28.noarch                @fedora
    Aktualisiert  llvm-libs-6.0.0-3.fc28.x86_64                                     @fedora
    Aktualisieren           6.0.0-11.fc28.x86_64                                    @fedora
    Aktualisiert  mesa-dri-drivers-18.0.0-0.3.rc4.fc28.x86_64                       @anaconda
    Aktualisieren                  18.0.0-3.fc28.x86_64                             @fedora
    Aktualisiert  mesa-filesystem-18.0.0-0.3.rc4.fc28.x86_64                        @anaconda
    Aktualisieren                 18.0.0-3.fc28.x86_64                              @fedora
    Aktualisiert  mesa-libEGL-18.0.0-0.3.rc4.fc28.x86_64                            @anaconda
    Aktualisieren             18.0.0-3.fc28.x86_64                                  @fedora
    Aktualisiert  mesa-libEGL-devel-18.0.0-0.3.rc4.fc28.x86_64                      @fedora
    Aktualisieren                   18.0.0-3.fc28.x86_64                            @fedora
    Aktualisiert  mesa-libGL-18.0.0-0.3.rc4.fc28.x86_64                             @anaconda
    Aktualisieren            18.0.0-3.fc28.x86_64                                   @fedora
    Aktualisiert  mesa-libGL-devel-18.0.0-0.3.rc4.fc28.x86_64                       @fedora
    Aktualisieren                  18.0.0-3.fc28.x86_64                             @fedora
    Aktualisiert  mesa-libOpenCL-18.0.0-0.3.rc4.fc28.x86_64                         @fedora
    Aktualisieren                18.0.0-3.fc28.x86_64                               @fedora
    Aktualisiert  mesa-libgbm-18.0.0-0.3.rc4.fc28.x86_64                            @anaconda
    Aktualisieren             18.0.0-3.fc28.x86_64                                  @fedora
    Aktualisiert  mesa-libglapi-18.0.0-0.3.rc4.fc28.x86_64                          @anaconda
    Aktualisieren               18.0.0-3.fc28.x86_64                                @fedora
    Aktualisiert  mesa-libxatracker-18.0.0-0.3.rc4.fc28.x86_64                      @anaconda
    Aktualisieren                   18.0.0-3.fc28.x86_64                            @fedora
    Aktualisiert  mesa-vulkan-drivers-18.0.0-0.3.rc4.fc28.x86_64                    @fedora
    Aktualisieren                     18.0.0-3.fc28.x86_64                          @fedora
    Aktualisiert  microcode_ctl-2:2.1-20.fc28.x86_64                                @anaconda
    Aktualisieren               2:2.1-22.fc28.x86_64                                @fedora
    Aktualisiert  mod_http2-1.10.13-1.fc28.x86_64                                   @anaconda
    Aktualisieren           1.10.16-1.fc28.x86_64                                   @fedora
    Aktualisiert  openssl-1:1.1.0h-2.fc28.x86_64                                    @fedora
    Aktualisieren         1:1.1.0h-3.fc28.x86_64                                    @fedora
    Aktualisiert  openssl-libs-1:1.1.0h-2.fc28.x86_64                               @fedora
    Aktualisieren              1:1.1.0h-3.fc28.x86_64                               @fedora
    Aktualisiert  oxygen-sound-theme-5.12.3-1.fc28.noarch                           @fedora
    Aktualisieren                    5.12.4-1.fc28.noarch                           @fedora
    Aktualisiert  pcre-8.41-6.fc28.x86_64                                           @anaconda
    Aktualisieren      8.42-1.fc28.x86_64                                           @fedora
    Aktualisiert  pcre-cpp-8.41-6.fc28.x86_64                                       @fedora
    Aktualisieren          8.42-1.fc28.x86_64                                       @fedora
    Aktualisiert  pcre-devel-8.41-6.fc28.x86_64                                     @fedora
    Aktualisieren            8.42-1.fc28.x86_64                                     @fedora
    Aktualisiert  pcre-utf16-8.41-6.fc28.x86_64                                     @fedora
    Aktualisieren            8.42-1.fc28.x86_64                                     @fedora
    Aktualisiert  pcre-utf32-8.41-6.fc28.x86_64                                     @fedora
    Aktualisieren            8.42-1.fc28.x86_64                                     @fedora
    Aktualisiert  pocl-1.0-2.fc28.x86_64                                            @fedora
    Aktualisieren      1.1-2.fc28.x86_64                                            @fedora
    Aktualisiert  policycoreutils-2.7-17.fc28.x86_64                                @fedora
    Aktualisieren                 2.7-18.fc28.x86_64                                @fedora
    Aktualisiert  ppp-2.4.7-18.fc28.x86_64                                          @fedora
    Aktualisieren     2.4.7-19.fc28.x86_64                                          @fedora
    Aktualisiert  python2-perf-4.16.0-0.rc7.git0.1.fc28.x86_64                      @fedora
    Aktualisieren              4.16.0-1.fc28.x86_64                                 @fedora
    Aktualisiert  python2-sqlalchemy-1.2.5-1.fc28.x86_64                            @fedora
    Aktualisieren                    1.2.6-1.fc28.x86_64                            @fedora
    Aktualisiert  python3-3.6.4-17.fc28.x86_64                                      @fedora
    Aktualisieren         3.6.5-1.fc28.x86_64                                       @fedora
    Aktualisiert  python3-bind-32:9.11.3-4.fc28.noarch                              @fedora
    Aktualisieren              32:9.11.3-5.fc28.noarch                              @fedora
    Aktualisiert  python3-koji-1.15.0-7.fc28.noarch                                 @fedora
    Aktualisieren              1.15.1-1.fc28.noarch                                 @fedora
    Aktualisiert  python3-libs-3.6.4-17.fc28.x86_64                                 @fedora
    Aktualisieren              3.6.5-1.fc28.x86_64                                  @fedora
    Aktualisiert  python3-pyparted-1:3.11.0-9.fc28.x86_64                           @anaconda
    Aktualisieren                  1:3.11.0-10.fc28.x86_64                          @fedora
    Aktualisiert  python3-sssdconfig-1.16.1-1.fc28.noarch                           @anaconda
    Aktualisieren                    1.16.1-2.fc28.noarch                           @fedora
    Aktualisiert  qt5-qtdeclarative-5.10.1-2.fc28.x86_64                            @anaconda
    Aktualisieren                   5.10.1-5.fc28.x86_64                            @fedora
    Aktualisiert  qt5-srpm-macros-5.10.0-5.fc28.noarch                              @fedora
    Aktualisieren                 5.10.1-1.fc28.noarch                              @fedora
    Aktualisiert  readline-7.0-9.fc28.x86_64                                        @fedora
    Aktualisieren          7.0-10.fc28.x86_64                                       @fedora
    Aktualisiert  slang-2.3.2-1.fc28.x86_64                                         @anaconda
    Aktualisieren       2.3.2-2.fc28.x86_64                                         @fedora
    Aktualisiert  sssd-1.16.1-1.fc28.x86_64                                         @anaconda
    Aktualisieren      1.16.1-2.fc28.x86_64                                         @fedora
    Aktualisiert  sssd-ad-1.16.1-1.fc28.x86_64                                      @anaconda
    Aktualisieren         1.16.1-2.fc28.x86_64                                      @fedora
    Aktualisiert  sssd-client-1.16.1-1.fc28.x86_64                                  @anaconda
    Aktualisieren             1.16.1-2.fc28.x86_64                                  @fedora
    Aktualisiert  sssd-common-1.16.1-1.fc28.x86_64                                  @anaconda
    Aktualisieren             1.16.1-2.fc28.x86_64                                  @fedora
    Aktualisiert  sssd-common-pac-1.16.1-1.fc28.x86_64                              @anaconda
    Aktualisieren                 1.16.1-2.fc28.x86_64                              @fedora
    Aktualisiert  sssd-ipa-1.16.1-1.fc28.x86_64                                     @anaconda
    Aktualisieren          1.16.1-2.fc28.x86_64                                     @fedora
    Aktualisiert  sssd-krb5-1.16.1-1.fc28.x86_64                                    @anaconda
    Aktualisieren           1.16.1-2.fc28.x86_64                                    @fedora
    Aktualisiert  sssd-krb5-common-1.16.1-1.fc28.x86_64                             @anaconda
    Aktualisieren                  1.16.1-2.fc28.x86_64                             @fedora
    Aktualisiert  sssd-ldap-1.16.1-1.fc28.x86_64                                    @anaconda
    Aktualisieren           1.16.1-2.fc28.x86_64                                    @fedora
    Aktualisiert  sssd-nfs-idmap-1.16.1-1.fc28.x86_64                               @koji-override-0
    Aktualisieren                1.16.1-2.fc28.x86_64                               @fedora
    Aktualisiert  sssd-proxy-1.16.1-1.fc28.x86_64                                   @koji-override-0
    Aktualisieren            1.16.1-2.fc28.x86_64                                   @fedora
    Aktualisiert  tcp_wrappers-7.6-89.fc28.x86_64                                   @anaconda
    Aktualisieren              7.6-91.fc28.x86_64                                   @fedora
    Aktualisiert  tcp_wrappers-libs-7.6-89.fc28.x86_64                              @anaconda
    Aktualisieren                   7.6-91.fc28.x86_64                              @fedora
    Aktualisiert  vte-profile-0.51.3-1.fc28.x86_64                                  @fedora
    Aktualisieren             0.52.0-1.fc28.x86_64                                  @fedora
    Aktualisiert  vte291-0.51.3-1.fc28.x86_64                                       @fedora
    Aktualisieren        0.52.0-1.fc28.x86_64                                       @fedora
    Aktualisiert  wayland-devel-1.14.92-1.fc28.x86_64                               @fedora
    Aktualisieren               1.14.93-2.fc28.x86_64                               @fedora
    Aktualisiert  xorg-x11-drv-vesa-2.3.2-29.fc28.x86_64                            @anaconda
    Aktualisieren                   2.4.0-2.fc28.x86_64                             @fedora
    Aktualisiert  xorg-x11-utils-7.5-26.fc28.x86_64                                 @anaconda
    Aktualisieren                7.5-28.fc28.x86_64                                 @fedora

reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        totem Sheldon Gets Cat-Mania-UZfAM5pl214.mp4
crash_function: _cogl_buffer_initialize
executable:     /usr/bin/totem
journald_cursor: s=0a0393e1b955485e82c650d432a3fff6;i=22f58;b=99b0c63d73ac4463921237a681eb1b0e;m=74a68544;t=5699577560589;x=b1ea286ad271e1f9
kernel:         4.16.0-300.fc28.x86_64
package:        1:totem-3.26.0-7.fc28
reason:         totem killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 24 Axel Sommerfeldt 2018-04-13 05:55:38 UTC
Fixed for me with today's update of F28:

gstreamer1-plugins-base-1.14.0-2.fc28.x86_64
gstreamer1-plugins-base-tools-1.14.0-2.fc28.x86_64
...and a bunch of mesa drivers 18.0.0-4.fc28.x86_64.

Comment 25 Ben Cotton 2019-05-02 21:55:12 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 26 Ben Cotton 2019-05-28 19:54:51 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.